Skip Menu |
 

This queue is for tickets about the perl5 CPAN distribution.

Maintainer(s)

INGY, RJBS

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
91308 Encode::decode_utf8 && Encode::FB_CROAK hoses input open 8 weeks ago
78255 Undeclared dependnecies on Sub::Exporter and Test::Exception new Normal 2 years ago 0.09
72564 use `perl5-14.2` and `use perl 14.2` fails on perl 5.14.2. new Critical 2 years ago 0.08
72563 Install via CPAN on 5.14.2 fails, but cpanm works. new Important 2 years ago 0.08

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.